<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
 PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
 "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <title>ATLAS ITk Strips Barrel Powerboards</title>
    <style type="text/css">
      th {
	  text-weight: bold;
      }
    </style>
  </head>
  <body>
    <table>
      <tr><th>Serial Number</th></tr>
      {% for powerboard in powerboards.iterrows() %}
      <tr><td><a href="{{powerboard[1].serialNumber}}.html">{{powerboard[1].serialNumber}}</a></td></tr>
      {% endfor %}
    </table>
  </body>
</html>
